# stats_variance

(PECL stats >= 1.0.0)

stats_variance — Returns the variance

### Description

stats_variance ( array `$a` [, bool `$sample` = `FALSE` ] ) : float

Returns the variance of the values in `a`.

### Parameters

`a`

  The array of data to find the standard deviation for. Note that all values of the array will be cast to float.

`sample`

  Indicates if `a` represents a sample of the population; defaults to `FALSE`.

### Return Values

Returns the variance on success; `FALSE` on failure.